@media screen and (max-width: 1023px)
{
	.responsive .header {
    max-height: 100px;
    background-image: none;
    background-color: #122631
	}
	.responsive .header .banner {
    max-height: 100px;
	}
  .responsive .header > .banner > h1 {
    display: none;
    visibility: hidden;
  }
  .responsive .header > .banner .logo {
    max-width: 100%;
    height: auto;
    position: static;
    top: auto;
    left: auto;
    display: block;
    margin: 0 auto;
    padding-top: 15px;
  }

  .home-slide {
    display: none;
    visibility: hidden;
  }
  .slideshow {
    width: auto !important;
    height: auto !important;
  }
  .slideshow .call-now {
    display: none;
    visibility: hidden;
  }
  .slideshow > .slider > img {
    display: block;
    margin: 10px auto;
    max-width: 100%;
    height: auto;
  }
  .content .projects {
    height: auto;
    width: auto;
  }
  .content .projects2 {
    width: auto;
  }
  h1 > img {
    float: none !important;
    clear: both !important;
    display: block !important;
    margin: 0 auto !important;
  }
  .responsive .content .left {
    width: auto;
    float: none;
    clear: both;
  }
  .responsive .content .right {
    width: auto;
    float: none;
    padding: 0;
    border: none;
  }
	.responsive img {
		max-width: 100%;
    display: block;
		height: auto;
	}
	.responsive .container {
		width: auto;
		padding: 0px 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.responsive .content
	{
		margin: 0px -10px;
		padding: 10px;
	}

  .content .cleft {
    float: none;
    width: auto;
    display: block;
  }
  .content .cright {
    float: none;
    width: auto;
    display: block;
  }
	.responsive .footer
	{
		height: auto;
		padding: 10px;
    text-align: center;
    display: inline;
	}
	.responsive .footer > div, .responsive .footer > img {
		float: none;
    clear: both;
		position: static;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    text-align: center;
    margin: 0 auto;
	}
  .responsive .footer .footer-contact {
    margin-top: 20px;
  }
  .responsive .footer > .footer-contact > div {
    float: none;
    clear: both;
    display: block;
    width: auto;
  }
  .content:after {
    width: auto !important;
    display: none !important;
    visibility: hidden !important;
  }
  .responsive .base {
    background: none;
    background-color: #122631;
  }
  .responsive .footer > div > img {
    display: inline-block;
  }
  .gradient-line {
    display: none;
    visibility: hidden;
  }
  h1, h2, h3 {
    width: auto !important;
    max-width: 100% !important;
    float: none !important;
    clear: both;
    text-align: left !important;
  }
  #mobileMenu > h1 {
    text-align: center !important;
  }

  #contact-form {
    width: auto !important;
    height: auto !important;
    padding: 10px !important;
  }
  #form-wrapper {
    width: auto !important;
  }
  form#commentform {
    float: none !important;
  }
  form#commentform > #form {
    float: none;
    clear: both;
    width: auto;
    margin: 0;
  }
  form#commentform > #form textarea, form#commentform > #form input  {
    width: 100%;
    height: auto;
    display: block;
    padding: 5px 0;
    float: none;
    clear: both;
  }
  form#commentform > #form > div {
    float: none;
    clear: both;
    width: auto;
  }
  #form-sidebar {
    float: none;
    width: auto;
    display: block;
    clear: both;
  }
}
